Package Base Details: intellij-idea-ultimate-edition

Git Clone URL: https://aur.archlinux.org/intellij-idea-ultimate-edition.git (read-only)
Submitter: uwolfer
Maintainer: uwolfer (dcelasun)
Last Packager: dcelasun
Votes: 327
Popularity: 5.502570
First Submitted: 2009-10-28 09:09
Last Updated: 2019-09-24 15:51

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

dcelasun commented on 2019-07-24 16:02

I've updated the package to 2019.2, which upgrades the JetBrains Runtime from JRE 8 to JRE 11. If you see any JRE problems, please report it upstream.

Stolas commented on 2019-05-21 14:02

I get the same error message as spritee

spritee commented on 2019-05-09 11:50

:: Processing package changes...
(1/1) upgrading intellij-idea-ultimate-edition [########################################################] 100%
error: could not extract /opt/intellij-idea-ultimate-edition/lib/java-impl.jar (Lzma library error: No progress is possible)
error: problem occurred while upgrading intellij-idea-ultimate-edition
error: could not commit transaction
error: failed to commit transaction (transaction aborted)
Errors occurred, no packages were upgraded.

i got this error when upgrading intellij-idea-ultimate-edition
the programm seems to be completely gone..

dcelasun commented on 2019-04-23 09:59

@arp12 you must have done something wrong, this package has nothing to do with the toolbox.

$ pacman -Ql intellij-idea-ultimate-edition | grep "/usr/bin/"
intellij-idea-ultimate-edition /usr/bin/
intellij-idea-ultimate-edition /usr/bin/intellij-idea-ultimate-edition

arp12 commented on 2019-04-23 09:52

Why does it install some jetbrain toolbox instead intellij ultimate?

➜ ~ pacman -Ql intellij-idea-ultimate-edition | grep "/usr/bin/" | tail -1 jetbrains-toolbox /usr/bin/jetbrains-toolbox

volsa commented on 2019-04-18 20:32

Hi, would it be possible to use the SVG file instead of the PNG one for the Icon entry inside the .desktop file (see https://bugs.archlinux.org/task/62120)?

dcelasun commented on 2019-04-18 07:09

@bianjp I will switch this package when they start bundling it like they do with JRE8. In the meantime, you can manually switch by following the "all platforms" instructions on this page.

bianjp commented on 2019-04-18 03:04

When will this package switch to JetBrains Runtime 11? Or is it possible to provide a JetBrains Runtime 11 variant?

dcelasun commented on 2019-03-29 07:35

@xuanwo, done.

xuanwo commented on 2019-03-28 14:25

Add libdbusmenu-glib as optional dependence please, this will make IDEA 's global menu works.